#Spark Settings
#Mon Sep 24 08:18:32 EDT 2007
tabsOnTop=true
checkForBeta=false
startOnStartup=true
lastUpdateCheck=1190636253719
defaultChatLengthTimeout=15
useSystemLookAndFeel=true
notifyOnOffline=false
offlineGroupVisible=true
emoticonPack=Default
compressionOn=false
protocol=SOCKS
xmppPort=5222
sslEnabled=false
autoLoginEnabled=true
notifyOnOnline=false
chatNotificationOn=true
spellCheckerEnabled=true
passwordSaved=false
resource=spark
showHistory=false
toasterPopup=false
password=
username=
ssoEnabled=true
hostAndPort=false
server=zeus.mydomainname.local
showEmptyGroups=false
contactListFontSize=11
buzzEnabled=true
xmppHost=
chatRoomFontSize=12
emoticonsEnabled=true
timeout=10
proxyEnabled=false
windowTakesFocus=false
showAvatar=true
debuggerEnabled=false
timeDisplayed=false